<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<a href="" ng-click="$ctrl.visit()" ui-sref-opts="{inherit: false}" class="list-group-item" ng-class="$ctrl.cssClasses()" ng-if="$ctrl.getStat()">
  <span class="badge text-normal bg-gray">{{ $ctrl.getStat() }}</span>
  {{ $ctrl.item.res.label || "(sans libellé)" }}
</a>
<alignment-navigation-item ng-repeat="(uri,class) in $ctrl.item.subClasses" item="class" level="{{ $ctrl.level+1 }}"></alignment-navigation-item>
